Gentoo Archives: gentoo-science

From: Frank Peters <frank.peters@×××××××.net>
To: gentoo-science@l.g.o
Subject: Re: [gentoo-science] Geomview and Boehm GC
Date: Tue, 21 Feb 2012 00:03:24
Message-Id: 20120220183625.12968dde.frank.peters@comcast.net
In Reply to: Re: [gentoo-science] Geomview and Boehm GC by "Andrey G. Grozin"
On Mon, 20 Feb 2012 16:47:51 +0700 (NOVT)
"Andrey G. Grozin" <A.G.Grozin@×××××××.su> wrote:

> I see no boehm-gc here > > DEPEND=" > >=x11-libs/openmotif-2.3:0 > virtual/opengl > emacs? ( virtual/emacs ) > zlib? ( sys-libs/zlib )" > RDEPEND="${DEPEND} > app-arch/gzip > virtual/w3m > bzip2? ( app-arch/bzip2 ) > netpbm? ( >=media-libs/netpbm-10.37.0 ) > pdf? ( > || ( app-text/xpdf > app-text/gv > app-text/gsview > app-text/epdfview > app-text/acroread ) > )" >
OK. I got it figured out. Actually, the boehm-gc dependency is for w3m, and w3m is a requirement for geomview. W3m is required for reading the geomview documentation, but geomview can use other HTML viewers. Frank Peters